
        .s-styles {
            padding-top: var(--vspace-5);
            padding-bottom: var(--vspace-4);
            position: relative;
        }
        .s-styles .intro h1 {
            margin-top: 0;
        }



.danger {
  background-color: #ffdddd;
  border-left: 6px solid #f44336;
}

